Subject: Re: Small request
From: Ashwinee Latchayya <[email-masked]>
To: jonathan <[email-masked]>
Date: Mon, 13 Apr 2020 02:08:27 -0700 (MST)

Hi Jonathan, 

Things are okay except from the increasing numbers in the Covid cases. 

Currently everyone is working from 11:30-20:30 IST. Did you mean you want a shift arrangement for the 24h coverage ? If so, I can absolutely get this done for you. 

I'll share a link with you after working this new shift timings out. 

Kind Regards, 
Ashwinee L 
Account Manager 
Skype : live:ashwinee_9 

From: "jonathan" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Sunday, April 12, 2020 2:15:08 PM 
Subject: Small request 

Hey Ash, 
Hope you are holding up with staying at home and the terrible heat. 
Could you possibly share a sample template of a weekly shift arrangement? 
I want to have a go at how we arrange the shifts so that on every shift one of us is available for escalations. 

Thanks 
Jonathan 

Jonathan Passwell 
Business Development & Partnerships 

jonathan @ [ http://splittytravel.com/ | splittytravel.com ] 

+972 (54) 321-4008 

IL Sderot Nim 2, Rishon Lezion // US 500 West, Putnam Ave Greenwich, CT